Bug 253642 - Devil-devel should provide a lib/pkgconfig/DevIL.pc
Devil-devel should provide a lib/pkgconfig/DevIL.pc
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: DevIL (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ian Chapman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-20 18:37 EDT by John Ellson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 19:29:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2007-08-20 18:37:46 EDT
Description of problem:
No pkg-config file provided.

Version-Release number of selected component (if applicable):
DevIL-devel-1.6.8-0.12.rc2.fc8.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ian Chapman 2007-08-22 19:29:30 EDT
Please request this upstream.

http://openil.sourceforge.net/

Patching on support for things such as pkg-config is not encouraged for several
reasons, including maintainability and encouraging people to use .pc files that
are specific to Fedora. If upstream agrees to provide support then it will
ultimately appear in Fedora. Thanks.


Note You need to log in before you can comment on or make changes to this bug.